Subject: bug#7777: 24.0.50; incompatible change for `directory-abbrev-alist' not in NEWS

From: "Drew Adams" <[email-masked]>
Date: Mon, 3 Jan 2011 20:12:33 -0800

> How about if we change the doc string to not sound like a stringent
> requirement, but rather as a "note"?

That would be an improvement, thanks (the manual, likewise).

It would also help to explain why.  Explaining why helps avoid any
misunderstanding wrt the older "rule", and it helps understand the new "note".

The other part of this bug is the location of the manual entry: Why the Elisp
manual?  This is a user option.  If we feel it is important to tell users about
this in a manual, why wouldn't the Emacs manual be the right one?